Bug 117129 - wb 2, ch 6: Example implies root access
Summary: wb 2, ch 6: Example implies root access
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/courses/rh...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-29 04:56 UTC by Johnathan Kupferer
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-10 14:24:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnathan Kupferer 2004-02-29 04:56:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Workbook 2. Filesystem Basics
Chapter 6. Examining Files
Examples: Example 5. Monitoring Multiple Files with tail

The example shows root running "tail -f messages secure" in /var/log,
but my understanding of the course structure is that the students
won't have root access on their machines at this point and won't be
able to try this example.  The only logs I see that may provide a
reasonable substitute are the access_log and error_log in
/var/log/cups.  Of course, the students haven't seen printing yet, so
those are bad examples too.  Ony other way I can think to show tail -f
in action is a contrived "echo 'hello' >>file" example.  Maybe it'd be
best just to put off showing this feature of tail entirely.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a
    

Additional info:

Comment 1 Bowe Strickland 2004-03-10 14:24:41 UTC
My thoughts:
1) it's important feature i'd like to introduce early
2) i don't want to show an artificial situation
3) its an example, not a question or a lab exercise

for now, i'm temetped to leave it, but i'm open to a good solution of
one comes along.... 


Note You need to log in before you can comment on or make changes to this bug.